7.0.1/2 CUCME and UK English

Unanswered Question
Mar 19th, 2009

Just to let others know after it took me a while to get this going. Cisco have forgotten to make English localisation files available for anything other than US English so no UK English, Canadian English etc. The good nes is that you can use previos version of ;loaclisation files. I used the ones from 4.1.2 and CCA 1.9 pulled them in OK.

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Andrew Hickman Fri, 03/20/2009 - 06:58

Hi,

The 4.1.0.2 locale files are the latest available for the UK (and most other locales).  These will work with all Communications Manager Express releases from 4.1 onwards and all UC500 firmware packs.  Apologies if this wasn't clear.

Regards,

Andy Hickman

Cisco

Patrick Colbeck Fri, 03/20/2009 - 07:07

Not so. Look here:

http://www.cisco.com/cgi-bin/tablebuild.pl/CME-Locale-701

7.0.1 local files for loads of countries but no English ones other tha US Engish. It may be that they are just a repackaging of the 4.1.0.2 ones but even if this is so you need to package a UK, Canadian etc one as well as all the documentation and release notes point you to this page. Or even just put up a notice saying get the 4.1.0.2 ones.

Pat